Bug 54505 - Unable to install RC1 with ServeRAID
Unable to install RC1 with ServeRAID
Product: Red Hat High Availability Server
Classification: Retired
Component: installer (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-10-10 11:25 EDT by Wendy Hung
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-06 13:57:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Exception at Disk Druid screen of custom install (31.02 KB, text/plain)
2001-10-10 11:29 EDT, Wendy Hung
no flags Details

  None (edit)
Description Wendy Hung 2001-10-10 11:25:54 EDT
How Reproducible:
Every time

Three diff't setups and their actual results:

1.   Installing to on-board Adaptec with unconfigured ServeRaid in slot.
Actual Results: 
System hangs after loading aic7xxx & ips drivers.

2. Installing to ServeRaid controller using Disk Druid
Actual Results: 
Long delay in Disk Druid screen.
At Installing Packages screen, errors occurred:
"The kernel was unable to re-read the partition table on /tmp/sda (No such 
device).  This means Linux knows nothing about any modification you made.  
You should reboot your computer before doing anything with /tmp/sda." 
(Clicked Ignore)

"An error occurred trying to initialize swap on device sda3.  This problem 
is serious, and the install cannot continue." (Clicked Ok)

Installer ejected CDROM and took a long time to reboot

3.  Installing to ServeRaid controller using Automatic Partitioning
Long delay observed.
Unhandled exception occurred.  See attachment.

Expected Results:  Successful installation.

Additional Information:  These setups were successful with Fairfax.
Comment 1 Wendy Hung 2001-10-10 11:29:57 EDT
Created attachment 33762 [details]
Exception at Disk Druid screen of custom install
Comment 2 Wendy Hung 2001-10-11 09:17:53 EDT
Installation to Adaptec controller and adding ServeRAID after is successful so 
the ips driver appears to be working.  Possible bug with installer.
Comment 3 Jeremy Katz 2002-01-15 15:05:30 EST
Is this on a 440GX based motherboard?
Comment 4 Wendy Hung 2002-01-16 11:03:19 EST
No, not the same issue as with the 440GX based motherboards.  IBM xSeries 
systems were used.
Comment 5 Wendy Hung 2002-02-06 13:57:08 EST
Fixed in Advanced Server Beta 1.

Note You need to log in before you can comment on or make changes to this bug.